using Godot;
using System;
using Godot.Sharp.Extras;

public partial class Globals : Node
{
    [NodePath] private Node _twitchService;
    public override void _Ready()
    {
        this.OnReady();
    }
}
